Bug 59239 - xpdf does not support A4 paper without rebuild
xpdf does not support A4 paper without rebuild
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: xpdf (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-03 07:08 EST by greg hosler
Modified: 2007-04-18 12:39 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-03 07:08:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description greg hosler 2002-02-03 07:08:36 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13smp-MO i686; Nav)

Description of problem:
xpdf support of paper size is a compile time option (letter is default, or
--enable-a4-paper to set papersize as A4)

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. hook up a printer with A4 paper in it
2. run xpdf, and set output to "|lpr"
3. printer asks you to change to "Letter" paper
	

Actual Results:   printer asks you to change to "Letter" paper

Expected Results:  There should be a runtime option (or a .xpdfrc option) to set
paper size.


Additional info:

I do not consider selecting papersize in "points" to be an acceptable solution,
and I consider myself an advanced user.
Comment 1 Ngo Than 2002-02-21 07:25:08 EST
It's fixed in 1.00 release. It allows now to configure it. Please take a look in
/etc/xpdfrc

Note You need to log in before you can comment on or make changes to this bug.